{
  "paths": [
    {
      "_path": "bin/chain2paf",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/chain2paf_1734478910470/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "16cb2f16e48c36ad279c417556cde53f243f61fbad9f96e5ccdc796c1187ba26",
      "size_in_bytes": 7461832
    }
  ],
  "paths_version": 1
}